@media only screen and (min-width: 1008px){
.frame {max-width: 960px;left: 50%;margin-left: -480px;}
#logo {width: 200px;}
.openmenu {display: none;}
#menu {display: block !important;width: auto;margin-top: 1px;}
#menu li {width: auto;border:none !important;margin: 0px 5px;}
#menu li a {padding: 4px 20px;}
#menu li a:hover {text-decoration: underline;}
#map {width: 50%;height: 560px;}
a.mapuser {display: block;width: 100px;height: 100px;}
div.mapuser {width: 70px;height: 70px;-webkit-border-radius: 800px;-moz-border-radius: 800px;border-radius: 800px;margin: 5px 0 0 15px;overflow: hidden;}
.pos1 {position: absolute;top:-16px;left: 50%;margin-left: -90px;-webkit-animation-delay: 0.5s;-moz-animation-delay: 0.5s;-o-animation-delay: 0.5s;animation-delay: 0.5s;}
.pos2 {position: absolute;top:18px;left: 50%;margin-left: -152px;-webkit-animation-delay: 0.8s;-moz-animation-delay: 0.8s;-o-animation-delay: 0.8s;animation-delay: 0.8s;}
.pos3 {position: absolute;top:16px;left: 50%;margin-left: 20px;-webkit-animation-delay: 1.1s;-moz-animation-delay: 1.1s;-o-animation-delay: 1.1s;animation-delay: 1.1s;}
.pos4 {position: absolute;top:115px;left: 50%;margin-left: -206px;-webkit-animation-delay: 1.4s;-moz-animation-delay: 1.4s;-o-animation-delay: 1.4s;animation-delay: 1.4s;}
.pos5 {position: absolute;top:130px;left: 50%;margin-left: 60px;-webkit-animation-delay: 1.7s;-moz-animation-delay: 1.7s;-o-animation-delay: 1.7s;animation-delay: 1.7s;}
.pos6 {position: absolute;top:128px;left: 50%;margin-left: -102px;-webkit-animation-delay: 2s;-moz-animation-delay: 2s;-o-animation-delay: 2s;animation-delay: 2s;}
.pos7 {position: absolute;top:202px;left: 50%;margin-left: -234px;-webkit-animation-delay: 2.3s;-moz-animation-delay: 2.3s;-o-animation-delay: 2.3s;animation-delay: 2.3s;}
.pos8 {position: absolute;top:228px;left: 50%;margin-left: -135px;-webkit-animation-delay: 2.6s;-moz-animation-delay: 2.6s;-o-animation-delay: 2.6s;animation-delay: 2.6s;}
.pos9 {position: absolute;top:206px;left: 50%;margin-left: 5px;-webkit-animation-delay: 2.9s;-moz-animation-delay: 2.9s;-o-animation-delay: 2.9s;animation-delay: 2.9s;}
.pos10 {position: absolute;top:318px;left: 50%;margin-left: -12px;-webkit-animation-delay: 3.2s;-moz-animation-delay: 3.2s;-o-animation-delay: 3.2s;animation-delay: 3.2s;}
.pos11 {position: absolute;top:344px;left: 50%;margin-left: -182px;-webkit-animation-delay: 3.5s;-moz-animation-delay: 3.5s;-o-animation-delay: 3.5s;animation-delay: 3.5s;}
#searchBox {margin-top: 70px;}
#signupBox {margin-top: 50px;}
.icon {width: 25%;margin-top: 0px;}
.user {padding: 0 28px;}
#vidcard {padding: 50px 0;}
.vidleft {width: 70%;}
.vidright {width: 30%;}
.vidoption {width: 30%;}
ul.iconlist li {width: 50%;}
.profilbild {width: 170px;height: 170px;top: 118px;}
.profilname {left: 180px;top:200px;}
ul.profiloptions {width: 560px;float: right;}
}
@media only screen and (min-width: 1300px){
/*.frame {max-width: 1280px;left: 50%;margin-left: -640px;}*/
}